/*  ==================
    1. FONTS
    ==================  */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,300italic); /* Open Sans font for the content */
/* Entypo pictograms by Daniel Bruce — www.entypo.com */
@charset "UTF-8";
@font-face {
 font-family: 'entypo';
 font-style: normal;
 font-weight: normal;
 src: url('icons/entypo/entypo.eot');
 src: url('icons/entypo/entypo.eot?#iefix') format('eot'),  url('icons/entypo/entypo.woff') format('woff'),  url('icons/entypo/entypo.ttf') format('truetype'),  url('icons/entypo/entypo.svg#entypo') format('svg');
}
.entypo-note:before {
	content:"\266a"
}
.entypo-note-beamed:before {
	content:"\266b"
}
.entypo-music:before {
	content:"\1f3b5"
}
.entypo-search:before {
	content:"\1f50d"
}
.entypo-flashlight:before {
	content:"\1f526"
}
.entypo-mail:before {
	content:"\2709"
}
.entypo-heart:before {
	content:"\2665"
}
.entypo-heart-empty:before {
	content:"\2661"
}
.entypo-star:before {
	content:"\2605"
}
.entypo-star-empty:before {
	content:"\2606"
}
.entypo-user:before {
	content:"\1f464"
}
.entypo-users:before {
	content:"\1f465"
}
.entypo-user-add:before {
	content:"\e700"
}
.entypo-video:before {
	content:"\1f3ac"
}
.entypo-picture:before {
	content:"\1f304"
}
.entypo-camera:before {
	content:"\1f4f7"
}
.entypo-layout:before {
	content:"\268f"
}
.entypo-menu:before {
	content:"\2630"
}
.entypo-check:before {
	content:"\2713"
}
.entypo-cancel:before {
	content:"\2715"
}
.entypo-cancel-circled:before {
	content:"\2716"
}
.entypo-cancel-squared:before {
	content:"\274e"
}
.icon-plus:before {
	content:"\2b"
}
.entypo-plus-circled:before {
	content:"\2795"
}
.entypo-plus-squared:before {
	content:"\229e"
}
.icon-minus:before {
	content:"\2d"
}
.entypo-minus-circled:before {
	content:"\2796"
}
.entypo-minus-squared:before {
	content:"\229f"
}
.entypo-help:before {
	content:"\2753"
}
.entypo-help-circled:before {
	content:"\e704"
}
.entypo-info:before {
	content:"\2139"
}
.entypo-info-circled:before {
	content:"\e705"
}
.entypo-back:before {
	content:"\1f519"
}
.entypo-home:before {
	content:"\2302"
}
.entypo-link:before {
	content:"\1f517"
}
.entypo-attach:before {
	content:"\1f4ce"
}
.entypo-lock:before {
	content:"\1f512"
}
.entypo-lock-open:before {
	content:"\1f513"
}
.entypo-eye:before {
	content:"\e70a"
}
.entypo-tag:before {
	content:"\e70c"
}
.entypo-bookmark:before {
	content:"\1f516"
}
.entypo-bookmarks:before {
	content:"\1f4d1"
}
.entypo-flag:before {
	content:"\2691"
}
.entypo-thumbs-up:before {
	content:"\1f44d"
}
.entypo-thumbs-down:before {
	content:"\1f44e"
}
.entypo-download:before {
	content:"\1f4e5"
}
.entypo-upload:before {
	content:"\1f4e4"
}
.entypo-upload-cloud:before {
	content:"\e711"
}
.entypo-reply:before {
	content:"\e712"
}
.entypo-reply-all:before {
	content:"\e713"
}
.entypo-forward:before {
	content:"\27a6"
}
.entypo-quote:before {
	content:"\275e"
}
.entypo-code:before {
	content:"\e714"
}
.entypo-export:before {
	content:"\e715"
}
.entypo-pencil:before {
	content:"\270e"
}
.entypo-feather:before {
	content:"\2712"
}
.entypo-print:before {
	content:"\e716"
}
.entypo-retweet:before {
	content:"\e717"
}
.entypo-keyboard:before {
	content:"\2328"
}
.entypo-comment:before {
	content:"\e718"
}
.entypo-chat:before {
	content:"\e720"
}
.entypo-bell:before {
	content:"\1f514"
}
.entypo-attention:before {
	content:"\26a0"
}
.entypo-alert:before {
	content:"\1f4a5'"
}
.entypo-vcard:before {
	content:"\e722"
}
.entypo-address:before {
	content:"\e723"
}
.entypo-location:before {
	content:"\e724"
}
.entypo-map:before {
	content:"\e727"
}
.entypo-direction:before {
	content:"\27a2"
}
.entypo-compass:before {
	content:"\e728"
}
.entypo-cup:before {
	content:"\2615"
}
.entypo-trash:before {
	content:"\e729"
}
.entypo-doc:before {
	content:"\e730"
}
.entypo-docs:before {
	content:"\e736"
}
.entypo-doc-landscape:before {
	content:"\e737"
}
.entypo-doc-text:before {
	content:"\1f4c4"
}
.entypo-doc-text-inv:before {
	content:"\e731"
}
.entypo-newspaper:before {
	content:"\1f4f0"
}
.entypo-book-open:before {
	content:"\1f4d6"
}
.entypo-book:before {
	content:"\1f4d5"
}
.entypo-folder:before {
	content:"\1f4c1"
}
.entypo-archive:before {
	content:"\e738"
}
.entypo-box:before {
	content:"\1f4e6"
}
.entypo-rss:before {
	content:"\e73a"
}
.entypo-phone:before {
	content:"\1f4dE"
}
.entypo-cog:before {
	content:"\2699"
}
.entypo-tools:before {
	content:"\2692"
}
.entypo-share:before {
	content:"\e73c"
}
.entypo-shareable:before {
	content:"\e73e"
}
.entypo-basket:before {
	content:"\e73d"
}
.entypo-bag:before {
	content:"\1f45c'"
}
.entypo-calendar:before {
	content:"\1f4c5"
}
.entypo-login:before {
	content:"\e740"
}
.entypo-logout:before {
	content:"\e741"
}
.entypo-mic:before {
	content:"\1f3a4"
}
.entypo-mute:before {
	content:"\1f507"
}
.entypo-sound:before {
	content:"\1f50a"
}
.entypo-volume:before {
	content:"\e742"
}
.entypo-clock:before {
	content:"\1f554"
}
.entypo-hourglass:before {
	content:"\23f3"
}
.entypo-lamp:before {
	content:"\1f4a1"
}
.entypo-light-down:before {
	content:"\1f505"
}
.entypo-light-up:before {
	content:"\1f506"
}
.entypo-adjust:before {
	content:"\25d1"
}
.entypo-block:before {
	content:"\1f6ab"
}
.entypo-resize-full:before {
	content:"\e744"
}
.entypo-resize-small:before {
	content:"\e746"
}
.entypo-popup:before {
	content:"\e74c"
}
.entypo-publish:before {
	content:"\e74d"
}
.entypo-window:before {
	content:"\e74e"
}
.entypo-arrow-combo:before {
	content:"\e74f"
}
.entypo-down-circled:before {
	content:"\e758"
}
.entypo-left-circled:before {
	content:"\e759"
}
.entypo-right-circled:before {
	content:"\e75a"
}
.entypo-up-circled:before {
	content:"\e75b"
}
.entypo-down-open:before {
	content:"\e75c"
}
.entypo-left-open:before {
	content:"\e75d"
}
.entypo-right-open:before {
	content:"\e75e"
}
.entypo-up-open:before {
	content:"\e75f"
}
.entypo-down-open-mini:before {
	content:"\e760"
}
.entypo-left-open-mini:before {
	content:"\e761"
}
.entypo-right-open-mini:before {
	content:"\e762"
}
.entypo-up-open-mini:before {
	content:"\e763"
}
.entypo-down-open-big:before {
	content:"\e764"
}
.entypo-left-open-big:before {
	content:"\e765"
}
.entypo-right-open-big:before {
	content:"\e766"
}
.entypo-up-open-big:before {
	content:"\e767"
}
.entypo-down:before {
	content:"\2b07"
}
.entypo-left:before {
	content:"\2b05"
}
.entypo-right:before {
	content:"\27a1"
}
.entypo-up:before {
	content:"\2b06"
}
.entypo-down-dir:before {
	content:"\25be"
}
.entypo-left-dir:before {
	content:"\25c2"
}
.entypo-right-dir:before {
	content:"\25b8"
}
.entypo-up-dir:before {
	content:"\25b4"
}
.entypo-down-bold:before {
	content:"\e4b0"
}
.entypo-left-bold:before {
	content:"\e4ad"
}
.entypo-right-bold:before {
	content:"\e4ae"
}
.entypo-up-bold:before {
	content:"\e4af"
}
.entypo-down-thin:before {
	content:"\2193"
}
.entypo-left-thin:before {
	content:"\2190"
}
.entypo-right-thin:before {
	content:"\2192"
}
.entypo-up-thin:before {
	content:"\2191"
}
.entypo-ccw:before {
	content:"\27f2"
}
.entypo-cw:before {
	content:"\27f3"
}
.entypo-arrows-ccw:before {
	content:"\1f504"
}
.entypo-level-down:before {
	content:"\21b3"
}
.entypo-level-up:before {
	content:"\21b0"
}
.entypo-shuffle:before {
	content:"\1f500"
}
.entypo-loop:before {
	content:"\1f501"
}
.entypo-switch:before {
	content:"\21c6"
}
.entypo-play:before {
	content:"\25b6"
}
.entypo-stop:before {
	content:"\25a0"
}
.entypo-pause:before {
	content:"\2389"
}
.entypo-record:before {
	content:"\26ab"
}
.entypo-to-end:before {
	content:"\23ed"
}
.entypo-to-start:before {
	content:"\23ee"
}
.entypo-fast-forward:before {
	content:"\23e9"
}
.entypo-fast-backward:before {
	content:"\23ea"
}
.entypo-progress-0:before {
	content:"\e768"
}
.entypo-progress-1:before {
	content:"\e769"
}
.entypo-progress-2:before {
	content:"\e76a"
}
.entypo-progress-3:before {
	content:"\e76b"
}
.entypo-target:before {
	content:"\1f3af"
}
.entypo-palette:before {
	content:"\1f3a8"
}
.entypo-list:before {
	content:"\e005"
}
.entypo-list-add:before {
	content:"\e003"
}
.entypo-signal:before {
	content:"\1f4f6"
}
.entypo-trophy:before {
	content:"\1f3c6"
}
.entypo-battery:before {
	content:"\1f50b"
}
.entypo-back-in-time:before {
	content:"\e771"
}
.entypo-monitor:before {
	content:"\1f4bb"
}
.entypo-mobile:before {
	content:"\1f4f1"
}
.entypo-network:before {
	content:"\e776"
}
.entypo-cd:before {
	content:"\1f4bf"
}
.entypo-inbox:before {
	content:"\e777"
}
.entypo-install:before {
	content:"\e778"
}
.entypo-globe:before {
	content:"\1f30e"
}
.entypo-cloud:before {
	content:"\2601"
}
.entypo-cloud-thunder:before {
	content:"\26c8"
}
.entypo-flash:before {
	content:"\26a1"
}
.entypo-moon:before {
	content:"\263d"
}
.entypo-flight:before {
	content:"\2708"
}
.entypo-paper-plane:before {
	content:"\e79b"
}
.entypo-leaf:before {
	content:"\1f342"
}
.entypo-lifebuoy:before {
	content:"\e788"
}
.entypo-mouse:before {
	content:"\e789"
}
.entypo-briefcase:before {
	content:"\1f4bc"
}
.entypo-suitcase:before {
	content:"\e78e"
}
.entypo-dot:before {
	content:"\e78b"
}
.entypo-dot-2:before {
	content:"\e78c"
}
.entypo-dot-3:before {
	content:"\e78d"
}
.entypo-brush:before {
	content:"\e79a"
}
.entypo-magnet:before {
	content:"\e7a1"
}
.entypo-infinity:before {
	content:"\221e"
}
.entypo-erase:before {
	content:"\232b"
}
.entypo-chart-pie:before {
	content:"\e751"
}
.entypo-chart-line:before {
	content:"\1f4c8"
}
.entypo-chart-bar:before {
	content:"\1f4ca"
}
.entypo-chart-area:before {
	content:"\1f53e"
}
.entypo-tape:before {
	content:"\2707"
}
.entypo-graduation-cap:before {
	content:"\1f393"
}
.entypo-language:before {
	content:"\e752"
}
.entypo-ticket:before {
	content:"\1f3ab"
}
.entypo-water:before {
	content:"\1f4a6"
}
.entypo-droplet:before {
	content:"\1f4a7"
}
.entypo-air:before {
	content:"\e753"
}
.entypo-credit-card:before {
	content:"\1f4b3"
}
.entypo-floppy:before {
	content:"\1f4be"
}
.entypo-clipboard:before {
	content:"\1f4cb"
}
.entypo-megaphone:before {
	content:"\1f4e3"
}
.entypo-database:before {
	content:"\e754"
}
.entypo-drive:before {
	content:"\e755"
}
.entypo-bucket:before {
	content:"\e756"
}
.entypo-thermometer:before {
	content:"\e757"
}
.entypo-key:before {
	content:"\1f511"
}
.entypo-flow-cascade:before {
	content:"\e790"
}
.entypo-flow-branch:before {
	content:"\e791"
}
.entypo-flow-tree:before {
	content:"\e792"
}
.entypo-flow-line:before {
	content:"\e793"
}
.entypo-flow-parallel:before {
	content:"\e794"
}
.entypo-rocket:before {
	content:"\1f680"
}
.entypo-gauge:before {
	content:"\e7a2"
}
.entypo-traffic-cone:before {
	content:"\e7a3"
}
.entypo-cc:before {
	content:"\e7a5"
}
.entypo-cc-by:before {
	content:"\e7a6"
}
.entypo-cc-nc:before {
	content:"\e7a7"
}
.entypo-cc-nc-eu:before {
	content:"\e7a8"
}
.entypo-cc-nc-jp:before {
	content:"\e7a9"
}
.entypo-cc-sa:before {
	content:"\e7aa"
}
.entypo-cc-nd:before {
	content:"\e7ab"
}
.entypo-cc-pd:before {
	content:"\e7ac"
}
.entypo-cc-zero:before {
	content:"\e7ad"
}
.entypo-cc-share:before {
	content:"\e7ae"
}
.entypo-cc-remix:before {
	content:"\e7af"
}
.entypo-github:before {
	content:"\f300"
}
.entypo-github-circled:before {
	content:"\f301"
}
.entypo-flickr:before {
	content:"\f303"
}
.entypo-flickr-circled:before {
	content:"\f304"
}
.entypo-vimeo:before {
	content:"\f306"
}
.entypo-vimeo-circled:before {
	content:"\f307"
}
.entypo-twitter:before {
	content:"\f309"
}
.entypo-twitter-circled:before {
	content:"\f30a"
}
.entypo-facebook:before {
	content:"\f30c"
}
.entypo-facebook-circled:before {
	content:"\f30d"
}
.entypo-facebook-squared:before {
	content:"\f30e"
}
.entypo-gplus:before {
	content:"\f30f"
}
.entypo-gplus-circled:before {
	content:"\f310"
}
.entypo-pinterest:before {
	content:"\f312"
}
.entypo-pinterest-circled:before {
	content:"\f313"
}
.entypo-tumblr:before {
	content:"\f315"
}
.entypo-tumblr-circled:before {
	content:"\f316"
}
.entypo-linkedin:before {
	content:"\f318"
}
.entypo-linkedin-circled:before {
	content:"\f319"
}
.entypo-dribbble:before {
	content:"\f31b"
}
.entypo-dribbble-circled:before {
	content:"\f31c"
}
.entypo-stumbleupon:before {
	content:"\f31e"
}
.entypo-stumbleupon-circled:before {
	content:"\f31f"
}
.entypo-lastfm:before {
	content:"\f321"
}
.entypo-lastfm-circled:before {
	content:"\f322"
}
.entypo-rdio:before {
	content:"\f324"
}
.entypo-rdio-circled:before {
	content:"\f325"
}
.entypo-spotify:before {
	content:"\f327"
}
.entypo-spotify-circled:before {
	content:"\f328"
}
.entypo-qq:before {
	content:"\f32a"
}
.entypo-instagrem:before {
	content:"\f32d"
}
.entypo-dropbox:before {
	content:"\f330"
}
.entypo-evernote:before {
	content:"\f333"
}
.entypo-flattr:before {
	content:"\f336"
}
.entypo-skype:before {
	content:"\f339"
}
.entypo-skype-circled:before {
	content:"\f33a"
}
.entypo-renren:before {
	content:"\f33c"
}
.entypo-sina-weibo:before {
	content:"\f33f"
}
.entypo-paypal:before {
	content:"\f342"
}
.entypo-picasa:before {
	content:"\f345"
}
.entypo-soundcloud:before {
	content:"\f348"
}
.entypo-mixi:before {
	content:"\f34b"
}
.entypo-behance:before {
	content:"\f34e"
}
.entypo-google-circles:before {
	content:"\f351"
}
.entypo-vkontakte:before {
	content:"\f354"
}
.entypo-smashing:before {
	content:"\f357"
}
.entypo-sweden:before {
	content:"\f601"
}
.entypo-db-shape:before {
	content:"\f600"
}
.entypo-logo-db:before {
	content:"\f603"
}
 [class*="entypo-"]:before {
 font-family: 'entypo', sans-serif;
}
[class*="icon-"]:before {
 font-family: 'entypo', sans-serif;
}
/*  ==================
    2. ITEM RESET
    ==================  */

#slick * {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: 300;
	font-style: normal;
	font-size: 100%;
	font-family: 'Open Sans', sans-serif; /* Edit this if you want to match the font with your template design. IF you change it to your font, don't forget to delete the @import above */
	vertical-align: baseline;
	line-height: normal;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#slick label {
	float:left;
	cursor: pointer;
	color:#333;
	font-size:13px;
	padding-bottom:10px;
}
#slick input[type="radio"], #slick input[type="reset"], #slick input[type="checkbox"] {
	display: none;
	visibility: hidden;
	opacity: 0;
}
#slick a {
	text-decoration: none;
}
#slick {
	width: 1000px; /* <-- Adjust this value to change the width of the forms */
	position: relative;
	float: left;
}
/* === Note === If you experience issues with reset above, please adjust the selectors and values according to your template/website.
When adjusting the reset is adviced to check up the elements on your page, as they might distort. */


/*  ==================
    3. MAIN STYLES
    ==================  */

#slick .questionnaire-form {
	background: #fff;
	position: relative;
	width: 100%;
	height: auto;
	float: left;
	padding: 0px;
}
#slick .w-100, #slick .w-64, #slick .w-47, #slick .w-30,#slick .w-20 {
	float: left;
	display: inline-block;
	position: relative;
}
#slick .w-100 {
	width: 100%;
}
#slick .w-64 {
	width: 64%;
}
#slick .w-47 {
	width: 47%;
}
#slick .w-30 {
	width: 30%;
}
#slick .w-20 {
	width: 20%;
}
#slick .mr-5 {
	margin-right: 5%;
}
#slick .mr-6 {
	margin-right: 6%;
}
#slick .mt-5 {
	margin-top: 5px;
}
#slick .mt-10 {
	margin-top: 10px;
}
#slick .mt-20 {
	margin-top: 20px;
}
#slick .mb-10 {
	margin-bottom: 10px;
}
#slick .mb-20 {
	margin-bottom: 20px;
}
#slick .bt {
	border-top: solid 1px #f0f0f0;
}
#slick .clrfx {
	clear: both;
	display: block;
	width: 100%;
	float: left;
}
/*  ==================
    4. TEXT ELEMENTS
    ==================  */

/***** Headings *****/

#slick .title {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 32px;
	color: #333;
	line-height: normal;
	display: inline-block;
	float: left;
}
/***** Paragraphs *****/

#slick p.intro {
	font-size: 12px;
	line-height: 16px;
	display: block;
	color: #bbb;
	margin: 20px 0;
	float: left;
	clear: both;
	width: 100%;
}
#slick p.intro b {
	color: #FF2424;
}
/***** Tooltip *****/

#slick span.slick-tip {
	width: auto;
	height: auto;
	white-space: nowrap;
	padding: 10px;
	font-size: 12px;
	text-align: center;
	color: #fff;
	background: #eb174e;
	position: absolute;
	opacity: 0;
	visibility: hidden;
	z-index: -1;
}
#slick span.slick-tip.right {
	right: -30px;
	bottom: 36px;
	background: #fff;
	color: #222;
}
#slick span.slick-tip.left {
	left: 0px;
	top: -44px;
}
#slick span.slick-tip:before {
	content: "";
	position: absolute;
	bottom: -6px;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 6px solid rgba(235, 23, 78, 1);
}
#slick span.slick-tip.right:before {
	right: 30px;
	margin-left: -10px;
}
#slick span.slick-tip.right:before {
	border-top: 6px solid rgba(255, 255, 255, 1);
}
#slick span.slick-tip.left:before {
	left: 20px;
	margin-right: -10px;
}
#slick input:focus ~ .slick-tip, #slick select:focus ~ .slick-tip, #slick textarea:focus ~ .slick-tip, #slick .sb a:hover span.slick-tip {
 opacity: 1;
 visibility: visible;
 z-index: 9999;
}
#slick input:required:valid ~ .slick-tip, #slick textarea:required:valid ~ .slick-tip {
 opacity: 0;
 visibility: hidden;
 z-index: -1;
}
/***** Social icons *****/

#slick .sb {
	position: absolute;
	top: 0;
	right: 40px;
	z-index: 999;
}
#slick .sb a {
	background: #ddd;
	color: #fff;
	font-size: 11px;
	text-align: center;
	display: inline-block;
	margin-left: 1px;
	position: relative;
	width: 24px;
	height: 24px;
	line-height: 24px;
}
#slick .sb a.fb:hover {
	background: #3B5998;
}
#slick .sb a.tw:hover {
	background: #4099FF;
}
#slick .sb a.gc:hover {
	background: #dd4b39;
}
/*  ==================
    5. INPUTS
    ==================  */

/***** Main *****/

#slick .field {
	position: relative;
	width: 100%;
	clear: both;
	float: left;
	margin-bottom: 20px;
}
#slick .field span.icon {
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	background: #ddd;
	font-size: 16px;
	line-height: 40px;
	text-align: center;
	width: 38px;
	height: 100%;
}
#slick .field input, #slick .field textarea, #slick .field select {
	padding: 12px 20px 10px 10px;
	width: 100%;
	float: left;
	color: #333;
	font-size: 12px;
	border: solid 1px #ddd;
}
#slick .field textarea {
	max-height: 146px;
	height: 146px;
	resize: none;
	overflow: auto;
}
#slick .field textarea.message {
	height: 159px;
	max-height: 159px;
}
#slick .field textarea.project {
	height: 98px;
	max-height: 98px;
}
#slick .field textarea:focus {
	height: 200px;
	max-height: 200px;
}
#slick .field > input:hover, #slick .field > input:focus, #slick .field > select:hover, #slick .field > select:focus, #slick .field > textarea:hover, #slick .field > textarea:focus {
	border: solid 1px #eb174e;
	outline: none;
}
#slick input:hover ~ span.icon, #slick input:focus ~ span.icon, #slick select:hover ~ span.icon, #slick select:focus ~ span.icon, #slick textarea:hover ~ span.icon, #slick textarea:focus ~ span.icon {
 outline: none;
 background: #333;
}
/***** Select input *****/

#slick .field select {
	background: none;
	background-color: rgba(0, 0, 0, 0);
	height: auto;
	z-index: 2;
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius:0;
}
#slick select.grayed {
	color: #999;
}
#arrow-select, #arrow-select-svg {
	background: url('img/select.png') no-repeat 0 11px;
	background-color:transparent;
	width: 44px;
	height: 41px;
	position: absolute;
	right: 1px;
	top: 1px;
	pointer-events: none;
	vertical-align: middle;
	outline: none;
	border: none;
	z-index: 3;
}
#slick select:hover ~ #arrow-select, #slick select:focus ~ #arrow-select, #slick select:hover ~ #arrow-select-svg, #slick select:focus ~ #arrow-select-svg {
 background: url('img/select-focus.png') no-repeat 0 11px;
 background-color:transparent;
}
/***** Tick checkboxes *****/

#slick label.tick {
	width: auto;
	position: relative;
	display: inline-block;
	float: left;
}
#slick label.tick:before {
	position: absolute;
	display: inline-block;
	content: "";
	width: 16px;
	height: 16px;
	background: #fff;
	border: solid 2px #ddd;
}
#slick label.tick:after {
	opacity: 0;
	visibility: hidden;
	content: "";
	position: absolute;
	width: 8px;
	height: 4px;
	background: transparent;
	top: 6px;
	left: 5px;
	border: 2px solid #333;
	border-top: none;
	border-right: none;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#slick input:checked + label.tick:after {
	opacity: 1;
	visibility: visible;
}
#slick label.tick span {
	font-size: 11px;
	color: #999;
	padding-left: 26px;
}
#slick label.tick:hover span {
	color: #333;
}

/***** Sliding checkboxes *****/

#slick .slide-chk {
	height: 26px;
	line-height: 26px;
	background: #f0f0f0;
	position: relative;
	float: left;
}
#slick .slide-chk:after,
#slick .slide-chk:before {
	font-size: 10px;
	text-align: center;
	position: absolute;
	z-index: 0;
	width: 50%;
	text-transform: uppercase;
}
#slick .slide-chk:before {
	content: 'Yes';
	left: 0;
	color: #222;
}
#slick .slide-chk:after {
	content: 'No';
	right: 0;
	color: #999;
}
#slick .slide-chk label {
	display: block;
	width: 50%;
	height: 26px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	background: #FF2424;
	content: "";
}
#slick .slide-chk label:hover {
	background: #333;
}
#slick .slide-chk input[type=checkbox]:checked + label {
	left: 50%;
	background: #333;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
 #arrow-select-svg {
 display: none; /* <-- Hide svg arrow in webkit browsers and IE9/10 (pointer events don't work in those IE) */
}
}
x:-o-prefocus, #arrow-select {
 display: none; /* <-- Hack for Opera 12 */
}

/***** Placeholders *****/

/*-- Webkit --*/
#slick input::-webkit-input-placeholder, #slick textarea::-webkit-input-placeholder {
 color: #000;
}
#slick input:focus::-webkit-input-placeholder, #slick textarea:focus::-webkit-input-placeholder {
 color: #000;
}
/*-- Firefox 19 down --*/
#slick input:-moz-placeholder, #slick textarea:-moz-placeholder {
 color: #000;
}
#slick input:focus:-moz-placeholder, #slick textarea:focus:-moz-placeholder {
 color: #000;
}
/*-- Firefox 19 up --*/
#slick input::-moz-placeholder, #slick textarea::-moz-placeholder {
 color: #000;
}
#slick input:focus::-moz-placeholder, #slick textarea:focus::-moz-placeholder {
 color: #000;
}
/*-- IE 10+ --*/
#slick input:-ms-input-placeholder, #slick textarea:-ms-input-placeholder {
 color: #000;
}
#slick input:focus:-ms-input-placeholder, #slick textarea:focus:-ms-input-placeholder {
 color: #000;
}
/*-- IE 9 --*/
#slick .ie9-placeholder {
	color: #000 !important;
}
#slick .ie9-placeholder:focus {
	color: #000 !important;
}

/***** Validations *****/

#slick .field input:required, #slick .field textarea:required, #slick .field select:required {
 background: #fff url(img/required.png) no-repeat 100% 15px;
 outline: none;
 box-shadow: none;
}
#slick .field input:hover:invalid, #slick .field textarea:hover:invalid, #slick .field select:hover:invalid {
 background: #fff url(img/focused.png) no-repeat 100% 15px;
 outline: none;
 box-shadow: none;
}
#slick .field input:required:valid, #slick .field textarea:required:valid, #slick .field select:required:valid {
 background: #fff url(img/valid.png) no-repeat 100% 15px;
 outline: none;
 box-shadow: none;
}
#slick .field input:focus:invalid, #slick .field textarea:focus:invalid, #slick .field select:focus:invalid {
 background: #fff url(img/invalid.png) no-repeat 100% 15px;
 outline: none;
 box-shadow: none;
}
/***** Send button *****/

#slick input.send {
	display: inline-block;
	background: #eb174e;
	text-align: center;
	font-size: 16px;
	font-style:italic;
	color: #fff;
	width: auto;
	padding: 4px 30px;
	border: none;
	outline: none;
	clear: none;
}
#slick input.send:hover, #slick input.send:focus {
	border: none;
	outline: none;
	background: #888;
	cursor: pointer;
}
/***** Upload input *****/

#slick .upload .btn span {
	font-size: 16px;
	color: #fff;
	background: #FF2424;
	line-height: 36px;
	text-align: center;
	height: 39px;
	width: 38px;
	position: absolute;
	left: 0;
	top: 0;
	cursor: pointer;
}
#slick .upload .btn span:hover, #slick .upload .btn:hover span {
	background: #c61818;
}
#slick .upload .btn input#uploads {
	cursor: pointer;
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#slick .upload > input.read-only {
	font-size: 12px;
	color: #999;
	padding: 12px 20px 10px 50px;
	width: 100%;
}
#slick .upload .btn:hover ~ input.read-only {
 border: solid 1px #c61818;
}
/***** Reset input *****/

#slick .reset {
	border: 0 none;
	color: #333;
	display: inline-block;
	font-size: 13px;
	outline: 0 none;
	background: none;
	float:none !important;
	margin-left:20px;
}
#slick .reset:focus, #slick .reset:hover {
	color: #ccc;
}
#slick .reset span {
	margin-right: 6px;
	display: inline-block;
	font-size: 16px;
	vertical-align: top;
	margin-top: -2px;
}
#slick .reset:hover span {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
}


/*  ==================
    6. TRANSITIONS
    ==================  */

#slick a, #slick label, #slick input, #slick select, #slick textarea, #slick .reset span, #slick span.slick-tip, #slick .upload .btn span, #slick input ~ span.icon, #slick select ~ span.icon, #slick textarea ~ span.icon {
 -webkit-transition: all 0.2s ease;
 -moz-transition: all 0.2s ease;
 -ms-transition: all 0.2s ease;
 -o-transition: all 0.2s ease;
 transition: all 0.2s ease;
}


/*  ==================
    7. MEDIA QUERIES
    ==================  */

/***** Max width 1024px *****/

@media screen and (max-width:1024px) {
 #slick {
 width: 100%;
}
}

/***** Max width 768px *****/

@media screen and (max-width:768px) {
 #slick .w-64,  #slick .w-47,#slick .w-30 {
 width: 100%;
}
 #slick .mr-6,  #slick .mr-5 {
 margin-right: 0;
}
 #slick .w-30,  #slick .reset,  #slick .mr-5 {
 margin-bottom: 0px;
}
}

/***** Max width 480px *****/

@media screen and (max-width:480px) {
 #slick .field input,  #slick .field textarea,  #slick .field select {
 font-size: 12px;
}
 #slick p.intro {
 font-size: 14px;
 line-height: 20px;
}
#slick .slide-chk {
		clear: both;
		height: 30px;
		line-height: 30px;
}
#slick .slide-chk label {
	height: 30px;
}
#slick .w-20 {
	width: 30%;
}
}